JDBC Drivers for Eclipse Scout

Add this URL to your Eclipse Installation to reach this solution's update site.

Mars (4.5), Luna (4.4), Kepler (4.3), Juno (4.2, 3.8), Previous to Juno (<=4.1)

https://tools.bsiag.com/marketplace/jdbc/

Learn more...
Solution Description

If you are using Eclipse Scout and you want to connect to a database using the SqlService you need to include the JDBC driver in your application. Out of the box Eclipse Scout comes with the Apache Derby JDBC driver. With this feature you gain support for additional DBMS' such as Oracle, MySQL and PostgreSQL.

For further information and instructions on how to use these drivers in your Eclipse Scout application refer to http://www.eclipse.org/scout/

Additional Details

Eclipse Versions: Mars (4.5), Luna (4.4), Kepler (4.3), Juno (4.2, 3.8), Previous to Juno (<=4.1)

Platform Support: Windows, Mac, Linux/GTK

Organization Name: BSI Business Systems Integration

Development Status: Mature

Date Created: Tuesday, August 30, 2011 - 11:27

License: Other

Date Updated: Monday, February 4, 2019 - 13:49

Submitted by: Ken Lee

Date Ranking Installs Clickthroughs
April 2024 301/645 23 5
March 2024 353/694 31 11
February 2024 365/687 24 6
January 2024 357/691 28 8
December 2023 323/671 36 8
November 2023 315/686 45 3
October 2023 295/673 52 10
September 2023 331/663 32 9
August 2023 271/673 52 5
July 2023 316/668 35 7
June 2023 321/669 35 5
May 2023 258/671 73 13
View Data for all Listings

Unsuccessful Installs

Unsuccessful Installs in the last 7 Days: 0

Download last 500 errors (CSV)

Marketplace Drag to Install Button

By adding the following code below to your website you will be able to add an install button for JDBC Drivers for Eclipse Scout.

HTML Code:

Markdown Syntax:

Output:

Drag to your running Eclipse* workspace. *Requires Eclipse Marketplace Client